<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <title>WrongThink</title>
    <style>
        hr{
            height: 1px;
            background-color: #80cbc4;
            border: none;
        }
    </style>
</head> 
<body>
    <div id="nav" class="w3-bar w3-medium w3-padding-large">
        <a class="w3-bar-item" href="index.html"><strong>MessageBoard_</strong></a>
        <a class="w3-bar-item w3-mobile w3-right w3-button w3-border-white w3-bottombar w3-hover-none w3-hover-border-black" style="display: none" href="#" id="logout-nav">Log Out</a>
        <a class="w3-bar-item w3-mobile w3-right" style="display: none" id="welcome-nav"></a>
        <a class="w3-bar-item w3-mobile w3-right w3-button w3-border-white w3-bottombar w3-hover-none w3-hover-border-black" href="login.html" id="login-nav">Login</a>
        <a class="w3-bar-item w3-mobile w3-right w3-button w3-border-white w3-bottombar w3-hover-none w3-hover-border-black" href="register.html" id="register-nav">Register</a>
      </div>

      <div id="post-info-container">
        <h1 id="post-authored-by" class="body"></h1>
        </div>
        <hr>
    
    <div id="post-container">
    </div> 

    <script src="scripts/user-posts.js"></script>
    <script src="scripts/server-requests.js"></script>
    <script src="scripts/nav-items.js"></script>
</body>
</html>